Subject: Re: bug#9516: imagemagick-register-types and image-file-name-extensions

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 26 Sep 2019 21:27:14 +0200

Juri Linkov <[email-masked]> writes:

>> I don't use the Dired thumbnail stuff, though.  Did anybody have an
>> objection to this that didn't land in the bug tracker?
>
> Sorry, I can't confirm if the patch still works since I don't remember
> how I tested it long ago, so not sure if this change might break something.

I've now done some light testing in an ImageMagick-enabled Emacs, and it
seems to work fine, so I've pushed the patch.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no